Bug 849317 - [abrt] nepomuk-core-4.9.0-3.20120810git.fc17: operator!=: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] nepomuk-core-4.9.0-3.20120810git.fc17: operator!=: Process /usr/bin/ne...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nepomuk-core (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:9c49edc052246597aeddcceb780...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 06:01 EDT by ATrunzo
Modified: 2013-07-31 21:32 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:32:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.15 KB, text/plain)
2012-08-18 06:01 EDT, ATrunzo
no flags Details
File: maps (39.32 KB, text/plain)
2012-08-18 06:01 EDT, ATrunzo
no flags Details
File: dso_list (7.46 KB, text/plain)
2012-08-18 06:01 EDT, ATrunzo
no flags Details
File: var_log_messages (10.50 KB, text/plain)
2012-08-18 06:01 EDT, ATrunzo
no flags Details

  None (edit)
Description ATrunzo 2012-08-18 06:01:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukfilewatch
core_backtrace: 
crash_function: operator!=
executable:     /usr/bin/nepomukservicestub
kernel:         3.5.2-1.fc17.x86_64
pid:            2191
pwd:            /home/Anthony/Documents
time:           Sat 18 Aug 2012 04:59:37 AM CDT
uid:            1001
username:       Anthony

backtrace:      Text file, 50331 bytes
dso_list:       Text file, 7641 bytes
maps:           Text file, 40263 bytes
var_log_messages: Text file, 10750 bytes

build_ids:
:61e097b3bb0aa9f19ed915d3848285fa293df288
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:2580e0d91a94621a89618b053f095d13921ae797
:9c416df34aef78b429bb43617c68f6d76c29ec6b
:6947e315f0765bf884ecc222d91945a1e2ed8767
:6668de624a10d486a3484d5b4921f87b1e77d36c
:ab46763e7347d9a05f5c3b949980a946c3a83fe7
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:822e9b3523e8312240f41a25722d539bc77ed436
:d059514ad9443c6cc6a234d0024d6eb98e466808
:20dc9f819a4299c898fef8684b1ca6845c62aec2
:6e3dbb942f7e173d65ea958bd449f6727b220abb
:da0831cf9c551543fbc94e797a102a57a30e790f
:9b7c051733f6f1bbd546b57be58d6bba29086c0c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:d64204227cac89018c37b9fa731ce3e3dfac414a
:e55233889424e37238c63084a23de28e19b36748
:15f119f84e1c821a1dd5e18c599d34af252b3d5c
:d74c5facc600e702f7e69f50ecea66c97b2bed77
:96a2d7e52c10c41bec0951b59c0ceaf83f398050
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:6086bff484a49cc8b80cb714d7e83a6391394800
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:078039bff827b82e454f5b2731de6c56de480223
:3d9a940472c381889737bb262ab0ab1b04b73411
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4
:a0ed8baeabe37db84631d4a72abc7a1840bd83f1
:e99c86eb3485e54972f176ba34d78396596de7af
:2717243a572003bae07f14e014c6dc80452a3ecf
:9dbc9784055d381bb1b471d4eb8dd9402b7432ee
:ed4772b15627925bda34d6fa96015e4a501f0f98
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:d020f13671775541091b2b45d334145d3bfac876
:ffe8ab67d1ece9512ce5e71a7baedb91a74b509f
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:e94902364164698b4b22ec38e04d7a03964a0989
:f227cfd2550b8b9e1a725173e990f88be82dcb3a
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:96c219822c0baa8e8034cafbeec26c2450031b56
:c04e591ba5fff2694e134125ec6cf7c28c579cb4
:4350802b64012f47a331e470d36c09a2dc43d6fc
:de8c831546cc2e29d52aa2407737062f1eaae64e
:a16f365a6d0e49031d1d658c6eb414e581297b4a
:cc260ccc033a42b1d81610b6918382b7612360a2
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:f3768f72d8fb3e91cf77776657a0b760ee2278ef
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:bd8122f882828961ac02630eab89c3581ea8a025
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:e53422ccd94481db54f99e92361c68977cf5a388
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:7b744bf98a2fbbdae55e6f1abd1f156cfef1776b
:c4789957ce691318be2a880d9327ecbe222c00ad
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:bd378e069764a28caf7202a400d6a2dc3e9070b1
:1d4df97fa6024b097b634a272447243c95c26d85
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:b277af36744327e3d58eae76bcdaadcca71a28c6
:6f7bc504bdc4c06cd2f6de3768abcafb3c6efb6f
:789de8b5a51ab3356ece9e82780b3d4ee8273d23
:e91010b497ec024178c36f4365b21f668bada0ca
:f4c064df8745dff15466d705fb049138f9a5c949
:868dab23053c0fc472985382504ef72f67f0bdab
:766a7755478449343d16f383b09a042e41a64548
:516204cfc31148538d56b21e2f1b945ed50127d4
:e6d2c36ca6221d9165cedd73a58526abbecd0506
:776f70c69deee35d841f90cfbb81b80c0dfe468b
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd
:58a5a26936f146d8a5d08f99eba114d2d747dea5
:e6858defb23aaa9276bf1f7609963277bd535ba7
:7854f755865cf71bd8c15ad701578345c4ffebee
:54a5cc118d928470da13565de8592b664a9868e0
:e7b45476a7aade9754afe29a2dd976eea9d238a6
:5ca848211aeabe3069f7c7163f075b9c5697d399
:726a299098b7695fc69d788f6b19468810c1ba6e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Anthony/2

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1515
:XDG_SESSION_ID=2
:HOSTNAME=anthony.trunzo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/Anthony/.gtkrc-2.0:/home/Anthony/.gtkrc-2.0-kde4:/home/Anthony/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/Anthony/keyring-OUzkIH
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=Anthony
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-xjBzNXTm1389/agent.1389
:USERNAME=Anthony
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Anthony/.local/bin:/home/Anthony/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/Anthony
:QT_IM_MODULE=xim
:PWD=/home/Anthony
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1001
:GNOME_KEYRING_PID=1385
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/Anthony
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=RoboticDefiance
:LOGNAME=Anthony
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mWzOo4uhle,guid=27a82a270cb32c62262e2c3a00000151
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Anthony
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/Anthony/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-Anthony/xauth-1001-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1625,unix/unix:/tmp/.ICE-unix/1625
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/Anthony/.gtkrc:/home/Anthony/.kde/share/config/gtkrc

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62870                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62870                62870                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[34166]
:pos:	0
:flags:	00
:1:pipe:[34167]
:pos:	0
:flags:	01
:2:pipe:[34168]
:pos:	0
:flags:	01
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[34175]
:pos:	0
:flags:	02004000
:5:pipe:[34175]
:pos:	0
:flags:	02004001
:6:socket:[34176]
:pos:	0
:flags:	02004002
:7:socket:[32382]
:pos:	0
:flags:	02004002
:8:socket:[32384]
:pos:	0
:flags:	02000002
:9:/var/tmp/kdecache-Anthony/ksycoca4
:pos:	0
:flags:	02100000
:10:socket:[33624]
:pos:	0
:flags:	02
:11:anon_inode:inotify
:pos:	0
:flags:	02000000
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[33625]
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: 412057fe-7517-406b-bf8c-381b5e18e2e7
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5587.43
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2640M CPU @ 2.80GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2801
:System Memory: 7881
:System Swap: 9919
:Vendor: Dell Inc.
:System: Dell System XPS L702X 
:Form factor: Portable
:Kernel: 3.5.2-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7243:4136:1208) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(4147:404:4136:1208) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4136:1207) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:294:4136:1208) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4136:1208) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1208) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1208) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:3533:4136:1208) pci, None, VIDEO, N/A
:(32902:7192:4136:1208) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1208) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4136:1208) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:131:32902:4901) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:7171:4136:1208) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4136:1208) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1208) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1208) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1208) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1208) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_anthony-lv_root / ext4 4096 4096 12901535 7508993 6853633 3276800 2665339 2665339
:/dev/sdc1 /boot ext4 1024 1024 495844 395294 369694 128016 127665 127665
:/dev/mapper/vg_anthony-lv_home /home ext4 4096 4096 8506816 3957037 3524909 2162688 2102627 2102627
:/dev/sdd1 WITHHELD ext4 4096 4096 26807304 25792735 24430982 6815744 6586149 6586149
:

xsession_errors:
:[/usr/bin/nepomukservicestub] Failed to start service digikamnepomukservice (The service 'Digikam Nepomuk Service' does not provide an interface 'Nepomuk2::Service' with keyword '').
:Application '/usr/bin/nepomukservicestub digikamnepomukservice' crashed! 4 restarts left.
:[/usr/bin/nepomukservicestub] Failed to start service digikamnepomukservice (The service 'Digikam Nepomuk Service' does not provide an interface 'Nepomuk2::Service' with keyword '').
:Application '/usr/bin/nepomukservicestub digikamnepomukservice' crashed! 3 restarts left.
:[/usr/bin/nepomukservicestub] Failed to start service digikamnepomukservice (The service 'Digikam Nepomuk Service' does not provide an interface 'Nepomuk2::Service' with keyword '').
:Application '/usr/bin/nepomukservicestub digikamnepomukservice' crashed! 2 restarts left.
:[/usr/bin/nepomukservicestub] Failed to start service digikamnepomukservice (The service 'Digikam Nepomuk Service' does not provide an interface 'Nepomuk2::Service' with keyword '').
:Application '/usr/bin/nepomukservicestub digikamnepomukservice' crashed! 1 restarts left.
:[/usr/bin/nepomukservicestub] Failed to start service digikamnepomukservice (The service 'Digikam Nepomuk Service' does not provide an interface 'Nepomuk2::Service' with keyword '').
:Application '/usr/bin/nepomukservicestub digikamnepomukservice' crashed! 0 restarts left.
:[/usr/bin/nepomukservicestub] Failed to start service digikamnepomukservice (The service 'Digikam Nepomuk Service' does not provide an interface 'Nepomuk2::Service' with keyword '').
:Application '/usr/bin/nepomukservicestub digikamnepomukservice' crashed to often. Giving up!
:ProcessControl: Application '/usr/bin/nepomukservicestub' stopped unexpected (Process crashed)
:Application '/usr/bin/nepomukservicestub nepomukfilewatch' crashed! 4 restarts left.
:ProcessControl: Application '/usr/bin/nepomukservicestub' stopped unexpected (Process crashed)
:Application '/usr/bin/nepomukservicestub nepomukfilewatch' crashed! 3 restarts left.
:ProcessControl: Application '/usr/bin/nepomukservicestub' stopped unexpected (Process crashed)
:Application '/usr/bin/nepomukservicestub nepomukfilewatch' crashed! 2 restarts left.
:ProcessControl: Application '/usr/bin/nepomukservicestub' stopped unexpected (Process crashed)
:Application '/usr/bin/nepomukservicestub nepomukfilewatch' crashed! 1 restarts left.
:ProcessControl: Application '/usr/bin/nepomukservicestub' stopped unexpected (Process crashed)
:Application '/usr/bin/nepomukservicestub nepomukfilewatch' crashed! 0 restarts left.
:ProcessControl: Application '/usr/bin/nepomukservicestub' stopped unexpected (Process crashed)
:Application '/usr/bin/nepomukservicestub nepomukfilewatch' crashed to often. Giving up!
Comment 1 ATrunzo 2012-08-18 06:01:28 EDT
Created attachment 605315 [details]
File: backtrace
Comment 2 ATrunzo 2012-08-18 06:01:30 EDT
Created attachment 605316 [details]
File: maps
Comment 3 ATrunzo 2012-08-18 06:01:32 EDT
Created attachment 605317 [details]
File: dso_list
Comment 4 ATrunzo 2012-08-18 06:01:34 EDT
Created attachment 605318 [details]
File: var_log_messages
Comment 5 Fedora End Of Life 2013-07-03 19:08:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 21:32:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.